Compac Help Desk - Bug #7192

Dashboard > Technician jobs > Download csv/xsls > Change the date format in excel
07/17/2023 04:57 PM - Shubham J

Status: Closed Start date: 07/17/2023
Priority: High Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307171657-9edtv.png

History

#1 - 07/17/2023 06:44 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/20/2023 04:16 PM - Shubham J

- Status changed from Resolved to Closed
